Skip to main content
POST
/
customers
/
{customerId}
/
customer-contact
Create a customer contact
curl --request POST \
  --url https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/customers/{customerId}/customer-contact \
  --header 'Content-Type: application/json' \
  --header 'x-api-key: <api-key>' \
  --data '
{
  "first_name": "some string",
  "last_name": "some string",
  "email": "some@mail.com",
  "notes": "some string",
  "phone": "+12345678",
  "order": 1
}
'

Documentation Index

Fetch the complete documentation index at: https://fieldpulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
default:your-api-key-here
required

Path Parameters

customerId
string
required

Body

application/json

The body is of type object.

Response

200 - application/json

Successful response